# module Gst::Version

### Constants

NANO
STRING

### Public Class Methods

or_later?(major, minor, micro=nil, nano=nil) click to toggle source

    # File lib/gst/version.rb, line 23
    def or_later?(major, minor, micro=nil, nano=nil)
      micro ||= 0
      nano ||= 0
      version = [
        MAJOR,
        MINOR,
        MICRO,
        NANO,
      ]
      (version <=> [major, minor, micro, nano]) >= 0
    end